ValkyrieLib Mod 1.16.5/1.15.2 (Library for Valkyrie of Night Mods)


ValkyrieLib – library in Minecraft 1.16.5 / 1.15.2, which is necessary for proper compatibility and operation of individual mods. Specifically those created by the author of modder Valkyrie of Night. Install the library for no reason. Installation is required if the game requires this library.

valkyrielib mod - ValkyrieLib Mod 1.16.5 / 1.15.2 (Library for Valkyrie of Night Mods)

Mods that require the library:

  • Environmental technology
  • Environmental materials
  • Simple generators
  • ET Lunar

Installing ValkyrieLib Mod

  1. Download and install the API Forge
  2. Download ValkyrieLib Mod (versions selected below)
  3. Place the downloaded mod in the folder ./minecraft/mods/

ValkyrieLib Mod download links

for Minecraft ⇒ 1,16,5 + 1,15,2 + 1,14,4

for Minecraft ⇒ 1.12.2 + 1.11.2 + 1.10.2

Author: ValkyrieofNight | Source page: CurseForge